#update {
    position: relative;
    padding: 129px 64px;
    overflow: hidden;
    background: url(../assets/nine.webp) center / cover no-repeat;
}

#update::after {
    content: '';
    position: absolute;
    top: -70px;
    left: -480px;
    width: 100%;
    height: 368px;
    background: url(../assets/more_cloud.webp) top right / contain no-repeat;
    z-index: 2;
    pointer-events: none;
    transform: scale(-1);
}

#update::before {
    content: '';
    position: absolute;
    bottom: -80px;
    right: -370px;
    width: 100%;
    height: 447px;
    background: url(../assets/more_cloud.webp) bottom right / contain no-repeat;
    z-index: 2;
    pointer-events: none;
}

.nine {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 80px;
    position: relative;
    z-index: 3;
}

.nine_head {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
    max-width: 717px;
}

.nine_title {
    background: linear-gradient(180deg, #EED06C 0%, #D9B437 40.87%, #EED06C 57.21%, #D9B437 75%, #D9B437 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-family: 'Colus';
    font-size: 64px;
    line-height: 110%;
    letter-spacing: -0.64px;
}

.nine_after_title {
    color: #000;
    text-align: center;
    font-size: 18px;
    line-height: 130%;
    max-width: 617px;
}

.nine_accordion_wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 20px;
    width: 100%;
    max-width: 1488px;
    margin: 0 auto;
    height: 100%;
    min-height: 700px;
}

.nine_accordion {
    width: 100%;
    max-width: 712px;
    display: flex;
    flex-direction: column;
    gap: 48px;
    position: relative;
}

.nine_accordion_item {
    position: relative;
}

.nine_accordion_item:not(:last-child)::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1.5px;
    background: #0000001f;
    bottom: -22px;
}

.nine_accordion_title {
    color: #191919;
    font-family: 'Colus';
    font-size: 32px;
    line-height: 120%;
    cursor: pointer;
    letter-spacing: -0.32px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nine_accordion_title::after {
    display: inline-block;
    content: "";
    background: currentColor;
    -webkit-mask: url(../assets/arrow_drop.svg) center / contain no-repeat;
    mask: url(../assets/arrow_drop.svg) center / contain no-repeat;
    width: 16px;
    height: 10px;
    background-position: center;
    filter: none;
    transition: all 0.3s ease;
}

.nine_accordion_item.active .nine_accordion_title::after {
    transform: rotate(180deg);
    color: #AE8D20;
}

.nine_accordion_item.active .nine_accordion_title {
    background: linear-gradient(180deg, #EED06C 0%, #D9B437 40.87%, #EED06C 57.21%, #D9B437 75%, #D9B437 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.nine_text {
    max-height: 0px;
    overflow: hidden;
    color: #000;
    font-size: 18px;
    line-height: 130%;
    transition: 0.6s ease;
    padding: 0;
    opacity: 0;
}

.nine_text p {
    padding-bottom: 8px;
}

.nine_accordion_item.active .nine_text {
    max-height: 300px;
    opacity: 1;
    padding: 24px 0 0 0;
}

.nine_accordion_video {
    border-radius: 24px;
    border: 3px solid #FFB93F;
    background: #F0F2FA;
    height: 498px;
    aspect-ratio: 173/121;
    position: relative;
    overflow: hidden;
}

.nine_accordion_video iframe {
    border-radius: 21px;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    width: calc(100vh * 16 / 9);
    min-width: 100%;
}

.nine_accordion_video {
    position: relative;
}

.nine_accordion_video iframe {
    display: none;
}

.nine_accordion_video iframe:first-child {
    display: block;
}

.nine_title,
.nine_after_title,
.nine_accordion,
.nine_accordion_video {
    opacity: 0;
    transition: all 0.6s ease;
}

.nine_title,
.nine_after_title {
    transform: translateY(40px);
}

.show {
    opacity: 1;
    transform: translateY(0);
}

.nine_accordion {
    transform: translateX(-60px);
}

.show-left {
    opacity: 1;
    transform: translateX(0);
}

.nine_accordion_video {
    transform: translateX(60px);
}

.show-right {
    opacity: 1;
    transform: translateX(0);
}

.nine_content .nine_text {
    display: none;
}

.nine_accordion_item .nine_text {
    display: block;
}

@media (max-width: 1600px) {
    .nine_title {
        font-size: 56px;
        line-height: 110%;
        letter-spacing: -0.56px;
    }

    #update {
        padding: 112px 64px;
    }

    .nine_after_title {
        max-width: 617px;
    }

    .nine_head {
        gap: 16px;
    }

    .nine_accordion_title {
        font-size: 24px;
        line-height: 120%;
        letter-spacing: -0.24px;
    }

    .nine_text {
        font-size: 14px;
        line-height: 130%;
    }

    .nine_accordion_item.active .nine_text {
        padding: 16px 0 0 0;
    }

    .nine_accordion_video {
        height: 436px;
    }

    .nine_accordion {
        max-width: 624px;
    }

    .nine_accordion_wrapper {
        min-height: 500px;
    }

}

@media (max-width: 1400px) {

    .nine_accordion_video iframe {
        border-radius: 10px;
    }


    .nine_accordion_video {
        height: 345px;
        border-radius: 12px;
        border: 2px solid #FFB93F;
    }

    .nine_title {
        font-size: 32px;
        line-height: 110%;
    }

    .nine_accordion_title {
        font-size: 16px;
        line-height: 120%;
        letter-spacing: -0.16px;
    }

    .nine_accordion {
        gap: 32px;
    }

    .nine_after_title {
        font-size: 14px;
        line-height: 130%;
    }

    .nine_accordion_video video {
        border-radius: 10px;
    }
}

@media (max-width: 951px) {

    .nine_accordion_title::after {
        display: none;
    }

    .nine_accordion_item .nine_text {
        display: none;
    }

    .nine_content .nine_text {
        display: block;
    }

    .nine_accordion_wrapper {
        flex-direction: column;
        align-items: center;
        gap: 24px;
        justify-content: flex-start;
    }

    .nine_accordion {
        flex-direction: row;
    }

    .nine_accordion_title {
        white-space: nowrap;
    }

    .nine_accordion_item {
        overflow: visible;
    }

    #update {
        padding: 80px 24px;
    }

    .nine_accordion_video {
        height: auto;
        width: 100%;
    }

    .nine_text {
        width: 100%;
        opacity: 1;
        max-height: fit-content;
    }

    .nine_content {
        display: flex;
        flex-direction: column;
        gap: 24px;
        max-width: 550px;
    }

    .nine_accordion_item:not(:last-child)::after {
        width: 1px;
        height: 100%;
        bottom: 0;
        right: -16px;
    }

    .nine_accordion_item {
        margin: 0 16px;
    }
}